@charset "UTF-8";
/* CSS Document */

#container {
	width: auto;
	background: #FFF;
	margin: 0 auto;
	padding-left: 10px;
	padding-right: 10px;
	overflow: hidden;	 
	
}
#Logo {
	background-color: #16ade0;
}
#Navigation {
	font-family: Arial;
	font-size: 14px;
	text-transform: uppercase;
	color: #16acdf;
	background-color: #FFF;
	font-style: normal;
	height: 50px;
}
#About div h2 strong a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #0fade0;
	text-decoration: none;
}
#container #About {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	background-color: #FFF;
	font-weight: bold;
	color: #0fade0;
	border-top-color: #0fade0;
	border-right-color: #0fade0;
	border-bottom-color: #0fade0;
	border-left-color: #0fade0;
}
#Navigation a {
	font-family: Arial;
	font-weight: lighter;
	color: #16acdf;
	font-size: 14px;
	text-decoration: none;
	font-variant: small-caps;
	text-transform: uppercase;
	font-style: normal;
	line-height: normal;
	text-align: center;
	display: block;
	width: 100px;
}
#Navigation ul li {
	float: left;
}
#Navigation ul {
	left: 20px;
	height: 17px;
	width: 400px;
	list-style-type: none;
	margin-right: auto;
	margin-left: auto;
}
#container #About div h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #0fade0;
	font-weight: bold;
	letter-spacing: 0px;
}
#container #About div p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	line-height: 13px;
}
#container #top image div img {
	padding: 10px;
}
#Contact h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #FFF;
}
#Contact p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #ffffff;
}
#Contact {
	background-color: #0fade0;
}
#Contact p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
}
#container #BTT a {
	font-size: 10px;
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	color: #0fade0;
}
#About_Image {
	background-image: url(../images/homepage/Poppy2.jpg);
}
#Contact p a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #ffffff;
}
#container #test h2 a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #ffffff;
	text-decoration: none;
}
#Portfolio div h1 {
	background-color: #0fade0;
	color: #ffffff;
	font-size: 18px;
	background-image: url(../images/homepage/Poppy2.jpg);
	height: 300px;
}
#test {
	font-size: 18px;
	font-family: Verdana, Geneva, sans-serif;
	color: #ffffff;
	background-color: #0fade0;
	text-align: center;
}
